<?php

/**

 * @package WordPress

 * @subpackage Default_Theme

 */



get_header();

?>



<div id="page">

<div id="content" class="narrowcolumn" role="main">



<?php if (have_posts()) : ?>



<?php while (have_posts()) : the_post(); ?>

<div <?php post_class() ?> id="post-<?php the_ID(); ?>">

<div class="titlebar">

<div class="titlebarleft">

<span class="largedate"><?php the_time('m') ?>/<?php the_time('d') ?></span><br />

<?php the_time('Y') ?>

</div>

<div class="titlebarright">

<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>

</div>

</div>



				<div class="entry">

					<?php the_content() ?>

				</div>



				

			</div>



		<?php endwhile; ?>



		<div class="navigation">

			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>

			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>

		</div>

	<?php else :



		if ( is_category() ) { // If this is a category archive

			printf("<h2 class='center'>Sorry, but there aren't any posts in the %s category yet.</h2>", single_cat_title('',false));

		} else if ( is_date() ) { // If this is a date archive

			echo("<h2>Sorry, but there aren't any posts with this date.</h2>");

		} else if ( is_author() ) { // If this is a category archive

			$userdata = get_userdatabylogin(get_query_var('author_name'));

			printf("<h2 class='center'>Sorry, but there aren't any posts by %s yet.</h2>", $userdata->display_name);

		} else {

			echo("<h2 class='center'>No posts found.</h2>");

		}

		get_search_form();



	endif;

?>



	</div>



<?php get_sidebar(); ?>





<?php get_footer(); ?>

